#block-2381 {
	display: visible;
}

#block-327 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-373 {
	background-position: calc(100% - 20px) calc(100% - 44px);
	background-size: 6px 7px;
}

#block-398 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-399 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-400 {
	padding-left: 30px;
	padding-right: 30px;
}

#block-45847 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45848 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45849 {
	text-align: center;
}

#block-45849-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45849-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45849-image-61752 .subheadline {
	font-size: 28px;
}

#block-45849-image-97732 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45849-image-97732 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45849-image-97732 .description a {
	color: #ffffff;
}

#block-45849-image-97732 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45849-image-97732 .subheadline a {
	color: #ffffff;
}

#block-45850 {
	text-align: center;
}

#block-45850-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45850-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45850-image-61752 .subheadline {
	font-size: 28px;
}

#block-45850-image-97733 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45850-image-97733 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45850-image-97733 .description a {
	color: #ffffff;
}

#block-45850-image-97733 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45850-image-97733 .subheadline a {
	color: #ffffff;
}

#block-45876 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45877 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45878 {
	text-align: center;
}

#block-45878-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45878-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45878-image-61752 .subheadline {
	font-size: 28px;
}

#block-45878-image-97744 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45878-image-97744 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45878-image-97744 .description a {
	color: #ffffff;
}

#block-45878-image-97744 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45878-image-97744 .subheadline a {
	color: #ffffff;
}

#block-45879 {
	text-align: center;
}

#block-45879-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45879-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45879-image-61752 .subheadline {
	font-size: 28px;
}

#block-45879-image-97745 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45879-image-97745 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45879-image-97745 .description a {
	color: #ffffff;
}

#block-45879-image-97745 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45879-image-97745 .subheadline a {
	color: #ffffff;
}

#block-45894 {
	margin: 0;
	padding: 0;
	padding-right: 0;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-top: 4px;
}

#block-45895 {
	margin: 5px;
	padding: 0;
	padding-right: 0;
}

#block-45896-image-97764 .description {
	color: #e6007e;
	font-size: 20px;
}

#block-45896-image-97764 .description a {
	color: #e6007e;
}

#block-45897-image-97765 .description {
	font-size: 20px;
}

#block-45857 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45852 {
	text-align: center;
}

#block-45852-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45852-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45852-image-61752 .subheadline {
	font-size: 28px;
}

#block-45852-image-97734 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45852-image-97734 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
	padding-left: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	font-size: 17px;
}

#block-45852-image-97734 .description a {
	color: #ffffff;
}

#block-45852-image-97734 .subheadline {
	color: #ffffff;
	font-size: 25px;
	padding-left: 20px;
	padding-bottom: 0;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45852-image-97734 .subheadline a {
	color: #ffffff;
}

#block-45853-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45853-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45853-image-61752 .subheadline {
	font-size: 28px;
}

#block-45853-image-97735 {
	border-width: 0;
	padding: 30px 10px 30px 40px;
	border-color: #ffffff;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#block-45853-image-97735 .description {
	float: none;
	margin: 0;
	color: #ffffff;
	border-color: ;
}

#block-45853-image-97735 .description a {
	color: #ffffff;
}

#block-45853-image-97735 .subheadline {
	color: #ffffff;
	font-size: 30px;
	padding-left: 20px;
	padding-bottom: 20px;
	border-color: #f4eded;
	font-weight: bold;
	letter-spacing: 0.5px;
}

#block-45853-image-97735 .subheadline a {
	color: #ffffff;
}

#block-45867 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45869-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45869-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45869-image-61752 .subheadline {
	font-size: 28px;
}

#block-45869-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45869-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45869-image-63980 .description a {
	color: #f6eded;
}

#block-45869-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45869-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45869-image-97736 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45869-image-97736 .description a {
	color: #fdfdfd;
}

#block-45869-image-97736 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97736 .subheadline a {
	color: #f6f6f6;
}

#block-45869-image-97737 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97737 .subheadline a {
	color: #ffffff;
}

#block-45869-image-97738 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97738 .subheadline a {
	color: #ffffff;
}

#block-45869-image-97739 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97739 .subheadline a {
	color: #ffffff;
}

#block-45869-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45869-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45869-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45888 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45891-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45891-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45891-image-61752 .subheadline {
	font-size: 28px;
}

#block-45891-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45891-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45891-image-63980 .description a {
	color: #f6eded;
}

#block-45891-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45891-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45891-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45891-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45891-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45891-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45891-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45891-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45891-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45891-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45891-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45891-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45891-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45891-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45891-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45891-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45891-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45891-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45891-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45891-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45891-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45891-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45891-image-97756 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45891-image-97756 .subheadline a {
	color: #ffffff;
}

#block-45891-image-97757 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45891-image-97757 .subheadline a {
	color: #ffffff;
}

#block-45891-image-97758 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45891-image-97758 .subheadline a {
	color: #ffffff;
}

#block-45891-image-97759 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45891-image-97759 .subheadline a {
	color: #ffffff;
}

#block-45892-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45892-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45892-image-61752 .subheadline {
	font-size: 28px;
}

#block-45892-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45892-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45892-image-63980 .description a {
	color: #f6eded;
}

#block-45892-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45892-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45892-image-86695 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45892-image-86695 .subheadline a {
	color: #f6f6f6;
}

#block-45892-image-86696 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45892-image-86696 .subheadline a {
	color: #ffffff;
}

#block-45892-image-86697 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
}

#block-45892-image-86697 .subheadline a {
	color: #ffffff;
}

#block-45892-image-86698 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45892-image-86698 .subheadline a {
	color: #ffffff;
}

#block-45892-image-86699 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45892-image-86699 .subheadline a {
	color: #ffffff;
}

#block-45892-image-86700 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}

#block-45892-image-86700 .subheadline a {
	color: #ffffff;
}

#block-45892-image-92261 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45892-image-92261 .subheadline a {
	color: #ffffff;
}

#block-45892-image-92262 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45892-image-92262 .subheadline a {
	color: #ffffff;
}

#block-45892-image-92263 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
}

#block-45892-image-92263 .subheadline a {
	color: #ffffff;
}

#block-45892-image-92264 .subheadline {
	color: #ffffff;
	font-weight: normal;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 16px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45892-image-92264 .subheadline a {
	color: #ffffff;
}

#block-45892-image-97760 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45892-image-97760 .subheadline a {
	color: #ffffff;
}

#block-45892-image-97761 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45892-image-97761 .subheadline a {
	color: #ffffff;
}

#block-45892-image-97762 .subheadline {
	color: #ffffff;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 20px;
	font-weight: bold;
}

#block-45892-image-97762 .subheadline a {
	color: #ffffff;
}

#block-45892-image-97763 .subheadline {
	color: #ffffff;
	font-weight: bold;
	padding-left: 0;
	padding-bottom: 0;
	font-size: 20px;
	margin-left: 20px;
	margin-bottom: 20px;
}

#block-45892-image-97763 .subheadline a {
	color: #ffffff;
}

#block-45884-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45884-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45884-image-61752 .subheadline {
	font-size: 28px;
}

#block-45884-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45884-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45884-image-63980 .description a {
	color: #f6eded;
}

#block-45884-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45884-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45884-image-97746 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45884-image-97746 .description a {
	color: #fdfdfd;
}

#block-45884-image-97746 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97746 .subheadline a {
	color: #f6f6f6;
}

#block-45884-image-97747 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97747 .subheadline a {
	color: #ffffff;
}

#block-45884-image-97748 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97748 .subheadline a {
	color: #ffffff;
}

#block-45884-image-97749 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97749 .subheadline a {
	color: #ffffff;
}

#block-45884-image-97750 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97750 .subheadline a {
	color: #ffffff;
}

#block-45884-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45884-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45882 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45874 .block-content-inner {
	padding: 0;
	font-size: 12px;
	line-height: 1.3;
	margin-left: 60px;
	margin-right: 60px;
}

#block-45870-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45870-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45870-image-61752 .subheadline {
	font-size: 28px;
}

#block-45870-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45870-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45870-image-63980 .description a {
	color: #f6eded;
}

#block-45870-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45870-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45870-image-97423 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97423 .subheadline a {
	color: #ffffff;
}

#block-45870-image-97424 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97424 .subheadline a {
	color: #ffffff;
}

#block-45870-image-97740 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45870-image-97740 .description a {
	color: #fdfdfd;
}

#block-45870-image-97740 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97740 .subheadline a {
	color: #f6f6f6;
}

#block-45870-image-97741 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97741 .subheadline a {
	color: #ffffff;
}

#block-45870-image-97742 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97742 .subheadline a {
	color: #ffffff;
}

#block-45870-image-97743 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45870-image-97743 .subheadline a {
	color: #ffffff;
}

#block-45885-image-46599 .block-inner.block-images-image-content {
	float: none;
	top: 1000auto;
	left: 42auto;
}

#block-45885-image-46599 .description {
	float: right;
	margin-bottom: 200px;
	margin-left: 22px;
	margin-top: 34px;
}

#block-45885-image-61752 .subheadline {
	font-size: 28px;
}

#block-45885-image-63980 .block-inner.block-images-image-content {
	margin-top: 20px;
	background-position: 50% 50%;
}

#block-45885-image-63980 .description {
	margin: 0;
	border-radius: 0;
	padding: 1px;
	color: #f6eded;
	text-transform: uppercase;
	text-align: center;
	font-size: 19px;
	line-height: 1.7;
}

#block-45885-image-63980 .description a {
	color: #f6eded;
}

#block-45885-image-63980 .subheadline {
	color: #ffffff;
	font-size: 40px;
	line-height: 1;
}

#block-45885-image-63980 .subheadline a {
	color: #ffffff;
}

#block-45885-image-97482 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97482 .subheadline a {
	color: #ffffff;
}

#block-45885-image-97751 .description {
	color: #fdfdfd;
	padding-left: 20px;
	padding-bottom: 20px;
}

#block-45885-image-97751 .description a {
	color: #fdfdfd;
}

#block-45885-image-97751 .subheadline {
	color: #f6f6f6;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97751 .subheadline a {
	color: #f6f6f6;
}

#block-45885-image-97752 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97752 .subheadline a {
	color: #ffffff;
}

#block-45885-image-97753 .subheadline {
	color: #ffffff;
	padding-left: 20px;
	padding-bottom: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97753 .subheadline a {
	color: #ffffff;
}

#block-45885-image-97754 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97754 .subheadline a {
	color: #ffffff;
}

#block-45885-image-97755 .subheadline {
	color: #ffffff;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
	font-size: 22px;
}

#block-45885-image-97755 .subheadline a {
	color: #ffffff;
}

#block-5548 {
	color: white;
	background-color: #ffffff;
	#block-5304background-color: red;
}

#block-5548 .subheadline {
	padding-bottom: 0;
	font-size: 26px;
}

#block-5548 a {
	color: white;
}

#block-5548 table {
	width: 100%;
}

#block-5549 .block-content-inner {
	padding-left: 20px;
	padding-right: 20px;
}

#block-5549 .subheadline {
	font-size: 20px;
}

#block-5550 {
	padding-bottom: 12px;
	margin-bottom: 0;
}

#block-5550 .block-content-inner {
	margin: 5px;
	padding: 1px 20px 10px;
	letter-spacing: 0;
	line-height: 1.7;
	padding-bottom: 0;
	padding-top: 0;
	font-weight: normal;
}

#block-5550 .block-inner {
	margin-bottom: 0;
}

#block-5550 .subheadline {
	margin: 5px;
	font-size: 20px;
	margin-bottom: 0;
}

#body-1923 main {
	float: left;
	top: 0;
	padding-bottom: 10px;
	border-top: none!important;
	background-color: #ffffff;
}

@media only screen and (max-width: 600px) {
	#body-1923 main {
		padding-top: 100px;
	}
}

@media only screen and (max-width: 920px) {
	#block-45847 {
		padding: 30px;
	}

	#block-45848 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
	}

	#block-45850-image-97733 .description {
		font-size: 17px;
		line-height: 1.2;
	}

	#block-45876 {
		padding: 30px;
	}

	#block-45877 {
		padding: 0;
	}

	#block-45894 {
		padding: 30px;
	}

	#block-45895 {
		padding: 30px;
		padding-top: 0;
		padding-left: 0;
		padding-bottom: 0;
		padding-right: 0;
		margin-bottom: 0;
	}

	#block-45896-image-97764 .description {
		font-size: 15px;
	}

	#block-45897-image-97765 .description {
		color: #e6007e;
		font-size: 15px;
	}

	#block-45897-image-97765 .description a {
		color: #e6007e;
	}

	#block-45858 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45853-image-97735 .description {
		padding-left: 0;
		padding-bottom: 15px;
		font-size: 12px;
		padding-top: 10px;
	}

	#block-45853-image-97735 .subheadline {
		font-size: 15px;
		padding-bottom: 0;
		padding-left: 10px;
	}

	#block-45875 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45869-image-63980 .description {
		font-size: 16px;
	}

	#block-45869-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45869-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45869-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45869-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45869-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45869-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45869-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45869-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45869-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45869-image-97736 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45869-image-97736 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45869-image-97736 .subheadline a {
		color: #fff9f9;
	}

	#block-45869-image-97737 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45869-image-97737 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45869-image-97737 .subheadline a {
		color: #ffffff;
	}

	#block-45889 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45891-image-63980 .description {
		font-size: 16px;
	}

	#block-45891-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45891-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45891-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45891-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45891-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45891-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45891-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45891-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45891-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45891-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45891-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45891-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45891-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45891-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45891-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-63980 .description {
		font-size: 16px;
	}

	#block-45892-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45892-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45892-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45892-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45892-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45892-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-86695 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45892-image-86695 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45892-image-86695 .subheadline a {
		color: #fff9f9;
	}

	#block-45892-image-86696 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45892-image-86696 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45892-image-86696 .subheadline a {
		color: #ffffff;
	}

	#block-45892-image-97760 .subheadline {
		font-size: 12px;
		line-height: 1;
		text-align: left;
		margin-left: 5px;
		margin-bottom: 5px;
		margin-right: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45892-image-97761 .subheadline {
		font-size: 12px;
		text-align: left;
		line-height: 1;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45892-image-97762 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45892-image-97763 .subheadline {
		font-size: 12px;
		margin-left: 5px;
		margin-bottom: 5px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45884-image-63980 .description {
		font-size: 16px;
	}

	#block-45884-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45884-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45884-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45884-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45884-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45884-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45884-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45884-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45884-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45884-image-97746 {
		padding-left: 20px;
		padding-right: 5px;
		padding-top: 10px;
	}

	#block-45884-image-97746 .subheadline {
		color: #fff9f9;
		font-size: 17px;
		font-weight: bold;
	}

	#block-45884-image-97746 .subheadline a {
		color: #fff9f9;
	}

	#block-45884-image-97747 {
		padding-left: 5px;
		padding-right: 20px;
		padding-top: 10px;
	}

	#block-45884-image-97747 .subheadline {
		color: #ffffff;
		font-size: 14px;
		font-weight: bold;
	}

	#block-45884-image-97747 .subheadline a {
		color: #ffffff;
	}

	#block-45883 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45868 .block-content-inner {
		margin: 24px;
		margin-top: 0;
		margin-bottom: 0;
		font-size: 13px;
		line-height: 1.5;
	}

	#block-45870-image-63980 .description {
		font-size: 16px;
	}

	#block-45870-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45870-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45870-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45870-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45870-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45870-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45870-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45870-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45870-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45870-image-97740 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45870-image-97740 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45870-image-97740 .subheadline a {
		color: #fff9f9;
	}

	#block-45870-image-97741 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45870-image-97741 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45870-image-97741 .subheadline a {
		color: #ffffff;
	}

	#block-45870-image-97742 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45870-image-97743 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45885-image-63980 .description {
		font-size: 16px;
	}

	#block-45885-image-63980 .subheadline {
		font-size: 32px;
		line-height: 1;
	}

	#block-45885-image-67570 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45885-image-67570 .subheadline a {
		color: #ffffff;
	}

	#block-45885-image-67571 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45885-image-67571 .subheadline a {
		color: #ffffff;
	}

	#block-45885-image-69236 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45885-image-69236 .subheadline a {
		color: #ffffff;
	}

	#block-45885-image-69237 .subheadline {
		color: #ffffff;
		font-size: 12px;
	}

	#block-45885-image-69237 .subheadline a {
		color: #ffffff;
	}

	#block-45885-image-97751 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45885-image-97751 .subheadline {
		color: #fff9f9;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45885-image-97751 .subheadline a {
		color: #fff9f9;
	}

	#block-45885-image-97752 {
		padding-left: 0;
		padding-right: 0;
		padding-top: 10px;
	}

	#block-45885-image-97752 .subheadline {
		color: #ffffff;
		font-size: 12px;
		font-weight: bold;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45885-image-97752 .subheadline a {
		color: #ffffff;
	}

	#block-45885-image-97753 .subheadline {
		padding-left: 10px;
		padding-bottom: 5px;
		font-size: 12px;
	}

	#block-45885-image-97754 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#block-45885-image-97755 .subheadline {
		font-size: 12px;
		padding-left: 10px;
		padding-bottom: 5px;
	}

	#body-1923 main {
		padding-top: 0;
	}

	#landingpage-1923 {
		margin-top: 0;
	}
}

